public class TestFichier {
  public static void main(String [] args) {
    { Fichier f = new Fichier();
      if ( Fichier.ouvrir(f,"Test.txt","c") ) {
        Fichier.afficherln(f,12);
        Fichier.afficherln(f,2.897);
        Fichier.afficherln(f,"aaggagg ",45.67);
        Fichier.fermer(f); } }
    { Fichier f = new Fichier();
      if ( Fichier.ouvrir(f,"Test.txt","r") ) {
        while ( !Fichier.estFini(f) ) {
        Ecran.afficherln(Fichier.lireInt(f));
        Ecran.afficherln(Fichier.lireDouble(f));
        Ecran.afficherln(Fichier.lireMot(f));
        Ecran.afficherln(Fichier.lireMot(f));
        Fichier.fermer(f); } } }
  }
}